/* Tracking Info Detail */
 /*
.tracking-info-detail{
	position:relative;
	margin-top:40px;
	margin-bottom:45px;
}

.tracking-info-detail .tracking-box{
	position:relative;
}

.tracking-info-detail .tracking-box .tracking-time-box{
	position:relative;
	margin-right:30px;
	display:inline-block;
}

.tracking-info-detail .tracking-box .tracking-time{
	position:relative;
	color:#222222;
	font-size:18px;
	font-weight:400;
	font-family: 'Montserrat', sans-serif;
}

.tracking-info-detail .tracking-box span{
	position:relative;
	font-size:14px;
	color:#777777;
}

.tracking-info-detail .tracking-box .tracking-location{
	position:relative;
	font-size:14px;
	color:#777777;
	padding-left:70px;
	padding-bottom:80px;
	display:inline-block;
}

.tracking-info-detail .tracking-box .tracking-location:before{
	position:absolute;
	content:'';
	left:0px;
	top:0px;
	width:1px;
	height:100%;
	background-color:#d6d6d6;
}

.tracking-info-detail .tracking-box .tracking-location strong{
	position:relative;
	color:#222222;
	font-size:16px;
	font-weight:400;
	display:block;
	font-family: 'Montserrat', sans-serif;
}

.tracking-info-detail .tracking-box .tracking-location:after{
	position:absolute;
	content:'';
	left:-16px;
	top:-2px;
	width:34px;
	height:34px;
	border-radius:50%;
	background-color: #01a95a;
	display:inline-block;
}

.tracking-info-detail .tracking-box .tracking-location.style-two::after{
	background-color:#4dcefe;
}

.tracking-info-detail .tracking-box .tracking-location.style-three::after{
	background:#ffffff;
	border:1px solid #d6d6d6;
}

.tracking-info-detail .tracking-box .tracking-location .dott{
	position:absolute;
	content:'';
    left: -3px;
    top: 11px;
	width:9px;
	height:9px;
	z-index:1;
	border-radius:50%;
	background-color:#d6d6d6;
}

.tracking-info-detail .tracking-box .tracking-location .icon{
	position:absolute;
	content:'';
    left: -7px;
    top: 0px;
	width:15px;
	height:15px;
	z-index:1;
	
	
}

.tracking-info-detail .tracking-box:last-child .tracking-location{
	padding-bottom:0px;
}

.tracking-info-detail .tracking-box:last-child .tracking-location:before{
	display:none;
}

.track-img {
	width:20px;
}  

 

/************************************************ */

.tracking1 {
	border: 1px solid #000;
    /*padding: 10px 10px 0px 10px;*/
    color: white; 
    /* position: absolute; */
    /* width: 300px; */
	/* margin-top:-10px; */
	min-height: 230px;
	height:180px;
	background: #000;


 }
.no_of_pack{
	border: 1px solid #565656; 
	background: #565656;
	letter-spacing: 1px;
	color:#fff;
	font-size: 20px;
	padding:5px 0px 5px 25px;
}

.subh{
	font-size: 20px;
	/* font-weight: bold; */
	padding: 10px 10px 0px 25px;
	letter-spacing: 1px;

}
.head{
	font-size: 24px;
	font-weight: bold;
	padding: 0px 10px 0px 25px;
	letter-spacing: 1px;
	min-height:95px;


}
.live_status{
	background: #fff;
    color: #d6ab00;
    padding: 7px;
    float: right;
    border-radius: 5px;
	text-transform: uppercase;
}

.tracking-detail {
	padding: 3rem 0;
  }
  #tracking {
	margin-bottom: 1rem;
  }
  [class*="tracking-status-"] p {
	margin: 0;
	font-size: 1.1rem;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
  }
  [class*="tracking-status-"] {
	padding: 1.6rem 0;
  }
  .tracking-list {
	border: 1px solid #e5e5e5;
  }
  .tracking-item {
	border-left: 4px solid #00ba0d;
	position: relative;
	padding: 2rem 1.5rem 0.5rem 2.5rem;
	font-size: 0.9rem;
	margin-left: 3rem;
	min-height: 5rem;
  }
  .tracking-item:last-child {
	padding-bottom: 4rem;
  }
  .tracking-item .tracking-date {
	margin-bottom: 0.5rem;
  }
  .tracking-item .tracking-date span {
	color: #888;
	font-size: 85%;
	padding-left: 0.4rem;
  }
  .tracking-item .tracking-content {
	padding: 0.5rem 0.8rem;
	background-color: #f4f4f4;
	border-radius: 0.5rem;
  }
  .tracking-item .tracking-content span {
	display: block;
	color: #767676;
	font-size: 13px;
  }
  .tracking-item .tracking-icon {
	position: absolute;
	left: -0.7rem;
	width: 1.1rem;
	height: 1.1rem;
	text-align: center;
	border-radius: 50%;
	font-size: 1.1rem;
	background-color: #fff;
	color: #fff;
  }
  
  .tracking-item-pending {
	border-left: 4px solid #d6d6d6;
	position: relative;
	padding: 2rem 1.5rem 0.5rem 2.5rem;
	font-size: 0.9rem;
	margin-left: 3rem;
	min-height: 5rem;
  }
  .tracking-item-pending:last-child {
	padding-bottom: 4rem;
  }
  .tracking-item-pending .tracking-date {
	margin-bottom: 0.5rem;
  }
  .tracking-item-pending .tracking-date span {
	color: #888;
	font-size: 85%;
	padding-left: 0.4rem;
  }
  .tracking-item-pending .tracking-content {
	padding: 0.5rem 0.8rem;
	background-color: #f4f4f4;
	border-radius: 0.5rem;
  }
  .tracking-item-pending .tracking-content span {
	display: block;
	color: #767676;
	font-size: 13px;
  }
  .tracking-item-pending .tracking-icon {
	line-height: 2.6rem;
	position: absolute;
	left: -0.7rem;
	width: 1.1rem;
	height: 1.1rem;
	text-align: center;
	border-radius: 50%;
	font-size: 1.1rem;
	color: #d6d6d6;
  }
  .tracking-item-pending .tracking-content {
	font-weight: 600;
	font-size: 17px;
  }
  
  .tracking-item .tracking-icon.status-current {
	width: 1.9rem;
	height: 1.9rem;
	left: -1.1rem;
  }
  .tracking-item .tracking-icon.status-intransit {
	color: #00ba0d;
	font-size: 0.6rem;
  }
  .tracking-item .tracking-icon.status-current {
	color: #00ba0d;
	font-size: 0.6rem;
  }
  @media (min-width: 992px) {
	.tracking-item {
	  margin-left: 10rem;
	}
	.tracking-item .tracking-date {
	  position: absolute;
	  left: -10rem;
	  width: 7.5rem;
	  text-align: right;
	}
	.tracking-item .tracking-date span {
	  display: block;
	}
	.tracking-item .tracking-content {
	  padding: 0;
	  background-color: transparent;
	}
  
	.tracking-item-pending {
	  margin-left: 10rem;
	}
	.tracking-item-pending .tracking-date {
	  position: absolute;
	  left: -10rem;
	  width: 7.5rem;
	  text-align: right;
	}
	.tracking-item-pending .tracking-date span {
	  display: block;
	}
	.tracking-item-pending .tracking-content {
	  padding: 0;
	  background-color: transparent;
	}
  }
  
  .tracking-item .tracking-content {
	font-weight: 600;
	font-size: 17px;
  }
  
  .blinker {
	border: 7px solid #e9f8ea;
	animation: blink 1s;
	animation-iteration-count: infinite;
  }
  @keyframes blink { 50% { border-color:#fff ; }  }
  
